Is "feedparser" deprecated?

alex23 wuwei23 at
Fri Aug 7 21:57:11 CEST 2009

John Nagle <na... at> wrote:
>    Feedparser requires SGMLlib, which has been removed from Python 3.0.
> Feedparser hasn't been updated since 2007. Does this mean Feedparser
> is dead?

Wouldn't you be better served asking this on the feedparser bug

More information about the Python-list mailing list